@font-face {
    font-family: "Gordita";
    src: url("fonts/gordita/Gordita-Regular.eot");
    src: local('fonts/gordita/Gordita-Regular'), local('/fonts/gordita/Gordita-Regular'),
        url('fonts/gordita/Gordita-Regular.woff2') format('woff2'),
        url("fonts/gordita/Gordita-Regular.woff") format("woff"),
        url("fonts/gordita/Gordita-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "quichesans";
    src: url("fonts/quichesans/quichesans-regular.otf");
    src: local('fonts/quichesans/quichesans-regular'), local('/fonts/quichesans/quichesans-regular'),
        url("fonts/quichesans/quichesans-regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: "Gordita";
    font-size: 16px;
    color: #001F1F;
    overflow-x: hidden;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-family: "quichesans";
    font-weight: 500;
}
@media (min-aspect-ratio: 16/9) {
  video {
    width: 100%;
    height: auto;
  }
}
@media (max-aspect-ratio: 16/9) {
  video {
    width: auto;
    height: 100%;
  }
}

button {
    font-family: "Gordita";
    font-weight: 400;
}

p {
    font-family: "Gordita";
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #001F1F;
}
.about1
{
    font-family: "Gordita";
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}


a {
    text-decoration: none;
    ;
}

.hidden {
    display: none;
    transition: 0.6s;
}
.contactheader{    text-align: center;
 color: #fff;
    font-weight: 500;
    font-size: 60px;
    text-shadow: 1px 4px 9px #000;
    line-height: 80px;
}

.contactheader1{    text-align: center;
 color: #fff;
    font-weight: 500;
    font-size: 20px;
    text-shadow: 1px 4px 9px #000;
    line-height: 80px;
}

#ChangeToggle {
    border: 2px solid #fff;
    padding: 10px;
    font-size: 24px;
    box-shadow: none;
    border-radius: 5px;
    width: 50px;
    height: 50px
}

.mainmenu ul.navbar-nav {
    flex-direction: unset !important;
    justify-content: end;
}

.navbar-brand {
    padding-left: 10px;
}

.navbar-brand img {
    width: 105px;
    height:70px;
    transition: 0.5s;
}

.nav-item a {
    color: #ffff !important;
    font-size: 16px;
    padding: 20px 25px !important;
    font-weight: 500;
}

.nav-item {
    position: relative;
}

.nav-item:hover a {
    color: #413C1B !important;
}

.sticky {
    /*    background-color: rgb(0 0 0 / 53%) !important;*/
    /*    backdrop-filter: blur(4px);*/
}

.sticky .navbar-brand img {
    width: 105px;
    height:70px;
}

.sidenav {
    height: 100vh;
    width: 0;
    position: fixed;
    z-index: -99;
    top: 0;
    left: -136px;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 2em;
    padding-bottom: 10px;
    background-color: #E8E8E8 !important;
    backdrop-filter: blur(4px);
    text-align: center;
}

.sidenav.active {
    z-index: 42;
    left: 0px;
    overflow: visible !important;
}

.sidenav a {
    padding: 20px 0px 20px 0px;
    text-decoration: none;
    font-size: 18px;
    color: #19407D;
    letter-spacing: 2px;
    text-align: center;
    display: block;
    transition: 0.3s;
    border-bottom: 1px solid #d3d3d3;
    text-transform: uppercase;
}

.sidenav a:hover {
    color: #333;
}

.sidenav .closebtn {
    position: absolute;
    top: -1em;
    right: auto;
    font-size: 36px;
    margin-left: 0;
    border: 0;
    padding: 0px;
    left: 15px;
}

.sidenav a.menulogo {
    border-bottom: 0px !important;
    padding-top: 50px;
}

.sidenav a.menulogo img {
    text-align: center;
    border-bottom: 0px !important;
    width: 163px;
    height:153;
   
}

.sidenav a.socialmenu {
    border-bottom: 0px !important;
    padding-bottom: 0px;
}

.sidenav li.socialmenulinks a {
    border-bottom: 0px !important;
    /*    display: inline-block !important;*/
}

.sidenav li.socialmenulinks {
    border-bottom: 0px !important;
    display: inline-block !important;
    text-align: center;
    font-size: 28px;
    margin-right: 17px;
    padding-bottom: 0px !important;
}

.menu-bars {
    font-size: 24px;
    cursor: pointer;
    padding: 5.3px 20px;
    background: #616161;
    font-weight: 400;
    margin-left: 0px;
}

.menulinks {
    margin: 0;
    padding: 0;
}

.menulinks a {
    color: #fff;
    display: block;
    font-size: 11px;
    text-align: center;
    position: relative;
    top: -5px;
}

.menulinks a img {
    display: block;
    text-align: center;
    height: 15px;
    position: relative;
    top: 3px;
}

.menulinks li {
    display: inline;
}

.contacticon a.nav-link {
    padding: 8px 10px !important;
}

.contacticon a.nav-link i {
    font-size: 28px;
}

ul.navbar-nav.mainmenu {
    align-items: center;
}

.bg-shade {
    /* background-color: #929292; */
    font-size: 16px;
    letter-spacing: 1px;
    padding: 13px 3px;
    text-transform: uppercase;
    margin-right: 30px;
}

nav.navbar.navbar-expand-lg {
    background: #707070;
    padding: 10px;
    opacity:1.5;
     border-radius:10px;
     margin-top:30px;
   margin-left:50px;
   margin-right:50px;
}

.navbar .container {
    /*    background-color: rgb(0 0 0 / 18%) !important;*/
    /*    backdrop-filter: blur(15px);*/
    /*    border-radius: 10px;*/
    /*    padding: 15px 40px;*/
}

.navbar.sticky .container {
    /*    background-color: rgb(0 0 0 / 34%) !important;*/
}

.navbar li.nav-item.dropdown .dropdown-toggle::after {
    display: none;
}

.navbar li.nav-item.dropdown i {
    margin-left: 7px;
}

.navbar-nav .dropdown-menu {
    padding: 0px;
    min-width: 12rem;
    margin-top: 0px;
    /*    border-radius: 30px !important;*/
}

.navbar-nav .dropdown-submenu {
    position: relative;
}

.navbar-nav .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    /*  margin-top: -1px;*/
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.navbar-nav .dropdown-menu li {
    border-bottom: 1px solid #ededed;
}

.navbar-nav .dropdown-menu a.dropdown-item {
    padding: 14px 25px !important;
    font-size: 16px;
}

.navbar-nav .dropdown-menu li:last-child {
    border-bottom: 0px solid #ededed;
}

.navbar-nav .dropdown-item:hover {
    background-color: #BFAB7F;
    color: #fff !important;
}

.navbar-nav .dropdown-menu li.dropdown-submenu a i {
    position: absolute;
    right: 20px;
    top: 20px;
}

.navbar-nav .dropdown-menu li.dropdown-submenu {
    position: relative;
}

.searchitem .input-group-text,
.searchitem .form-control {
    background:#fff;
    color:#fffff;
    border-radius: 50px;
    padding: 5px 15px;
    font-size: 17px;
}

.searchitem .form-control:focus {
    border-color: #ced4da;
}

.searchitem .input-group-text i.fa.fa-search {
    position: relative;
    bottom: 1px;
}

.searchitem .form-control {
    color: #c1c1c1 !important;
}

.searchitem ::placeholder {
    color: #c1c1c1;
    opacity: 1;
}

.searchitem :-ms-input-placeholder {
    color: #c1c1c1;
}

.searchitem ::-ms-input-placeholder {
    color: #c1c1c1;
}

.searchitem .form-control:focus {
    border-color: none !important;
    box-shadow: none !important;
}

.searchitem .form-control {
    border-left: none !important;
}

.searchitem .input-group-text {
    border-right: none !important;
    position: relative;
    left: 10px;
    
}

.booksitevisitsecform ::placeholder {
    color: #212529;
}
.booksitevisitsecfor ::placeholder {
    color: #212529;
}

.booksitevisitsecform .form-control:focus {
    border-color: none !important;
    box-shadow: none !important;
}
.booksitevisitsecfor .form-control:focus {
    border-color: none !important;
    box-shadow: none !important;
}

.bannersec {
    position: relative;
}

.bannersec .carousel-caption {
    right: 15%;
    bottom: 32%;
    left: 1%;
    width: 100%;
}

.bannersec .carousel-caption h2 {
    color: #fff;
    font-weight: 500;
    font-size: 60px;
    text-shadow: 1px 4px 9px #000;
    text-align: center;
    line-height: 80px;
}

.bannersec .carousel-caption h3 {
    color: #fff;
    font-weight: 500;
    font-size: 48px;
    text-shadow: 1px 4px 9px #000;
    text-align: left;
    line-height: 58px;
    /*    margin-top: 30px;*/
}

.bannersec .carousel-control-next-icon,
.bannersec .carousel-control-prev-icon {
    background: #E7D9B0;
    padding: 16px 20px;
    height: 3em;
    width: 3em;
    position: relative;
}

.bannersec .carousel-control-next-icon i,
.bannersec .carousel-control-prev-icon i {
    color: #333;
    position: relative;
    top: -8px;
    font-size: 33px;
    left: -3px;
}

.bannersec .carousel-indicators .row {
    width: 100%;
}

.bannersec .carousel-indicators {
    margin: 0px 10% !important;
    position: absolute;
    left: -7em;
}

.bannersec .carousel-indicators [data-bs-target] {
    position: relative;
    top: -30px;
    left: 50%;
}

.bannertextleft h4,
.bannertextright h4 {
    color: #fff;
    font-weight: 300;
    font-size: 19px;
    line-height: 30px;
    font-family: "Gordita";
    text-align: center;
    position: relative;
    top: 20px;
}

.bannertextleft {
    background: #597A73;
    padding: 8px 10px;
    height: 84px;
}

.bannertextright {
    background: #021F1F;
    padding: 8px 10px;
    height: 84px;
    text-align: center;
}

.bannertextright a {
    position: relative;
    top: 17px;
    background: #F4ECDF !important;
    border-color: #88856A !important;
    color: #000000 !important;
    font-size: 15px;
    letter-spacing: 0.6px;
    margin-left: 26px;
    padding: 8px 15px;
}


.bannertextright h4,
.bannertextright a {
    display: inline-block;
}

.bannersec .carousel-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}

.secpadding {
    padding: 100px ;
    
}
.secpadding1{
    padding-bottom:80px;
}
.btns{position:absolute;

    top:50%;
    left:45%;
  border: none;
  color: white;
   border: 1px solid #333;
    padding: 10px 30px;
     background:#ffff;
  color: black;
}
.btns:hover {
    background:#1A407D;
  color: white;
}

.head-sec p:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    bottom: -4px;
}

.head-sec h2 {
    color: #413C1B;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
}

.head-sec p {
    color: #000000;
    font-size: 20px;
    letter-spacing: 1.5px;
    position: relative;
    margin-bottom: 30px;
    font-weight: 400;
    text-align: center;
    font-family: "Gordita";
    display: inline-block;
}

.aboutsec {
    padding-top:50px;
    background-image: url(../img/Aboutsection2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.aboutbtm {
    margin-top: 2em;
}

.aboutbtm1 {
    margin-top: 20em;
}

.aboutbtm p {
    color: #fffff;
}

.card.counteritem p {
    font-size: 16px;
    font-weight: 400;
}

.card.counteritem h5 {
    font-size: 48px;
    color: #fff;
    margin-bottom: 5px;
    font-family: "Gordita";
    font-weight: 300 !important;
    display: inline-block;
}

.card.counteritem h5 i {
    font-size: 25px;
    position: relative;
    bottom: 7px;
    left: 5px;
}

.card.counteritem {
    background: transparent;
    border: none;
}

.aboutbtm .row {
    width: 100%;
}
.row{padding-top:40px;}

.counteritem .col-md-9 {
    padding: 0px;
}

.counteritem .col-md-3 {
    padding-left: 0;
    color:#000000;
}

.card.counteritem .card-body {
    padding: 0px 0px 0px 10px;
    color:black;
}

.projectsliders {
    margin-top: 70px;
    position: relative;
}

.projectsliders .carousel-indicators {
    left: 0;
    position: relative;
    display: block;
    margin: 0px !important;
    top: 0%;
}

.projectsliders .carousel-indicators [data-bs-target] {
    box-sizing: inherit;
    width: 100%;
    height: auto;
    text-indent: unset;
    padding: 90px 18px 25px 18px;
    font-weight: 500;
    font-size: 14px !important;
    letter-spacing: 2px;
    color: #88856a;
    opacity: 1;
    margin: 0px;
    border: none;
    border-bottom: 1px solid #88856a;
    font-family: "Gordita";
}

.projectsliders .carousel-indicators [data-bs-target]:before {
    content: '';
    /*    position: absolute;*/
    /*    width: 165px;*/
    /*    z-index: 18;*/
    /*    bottom: 18px;*/
    /*    height: 1px;*/
    /*    background: #88856a;*/
    /*    right: -26px;*/
}

.projectsliders .carousel-control-next {
    width: 7%;
}

.projectsliders .carousel-control-prev {
    left: auto;
    right: 75px;
    width: 4%;
}

.projectsliders .carousel-control-prev i,
.projectsliders .carousel-control-next i {
    color: #333;
    font-size: 30px;
    opacity: 1;
    position: relative;
    top: 8px;
}

.projectsliders .carousel-control-prev span,
.projectsliders .carousel-control-next span {
    background: #E7D9B0;
    opacity: 1;
    position: relative;
    top: -17.4em;
    width: 3em;
    height: 3em;
}

.mt-50 {
    margin-top: 50px;
    color:white;
}

.mt-30 {
    margin-top: 5px;
    font-size:16px;
   
    
}

.mt-100 {
    margin-top: 100px;
}

.text-right {
    text-align: right;
}
.custombtn a {
    background:#1A407D;
    color: #ffff;
    border: 1px solid #333;
    padding: 10px 30px;
}

.aboutsec1 {
    background-image: url(../img/aboutsec1.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.aboutsec1 .card.counteritem h5 {
    font-size: 48px;
    color: #0B1F3E;
    margin-bottom: 5px;
}

.aboutsec1 .card.counteritem p {
    font-size: 17px;
    font-weight: 400;
    color: #0B1F3E;
}

.aboutsec1 .head-sec h2,
.aboutleadershipsec .head-sec h2,
.abouttivolisec .head-sec h2 {
    color: #001F1F;
    font-weight: 700;
    font-size: 58px;
}

.aboutsec1 .head-sec p::before {
    background: #6c757d !important;
}

.excellencesec .head-sec p {
    color: #000000;
    font-size: 18px;
    letter-spacing: 1.5px;
    position: relative;
    margin-bottom: 15px;
    font-weight: 400;
    text-align: center;
    font-family: "Gordita";
}

.excellencesec .head-sec p:before {
    display: none;
}

section.secpadding.excellencesec {
    padding-bottom: 50px;
}

.animenumbboxcss .card.animenumbcss {
    /*    background: transparent;*/
    border: none;
}

.animenumbboxcss {
    position: relative;
    z-index: 100;
    overflow: hidden !important;
    /*background: url(../img/imagechange.png) !important; */
}

.animenumbboxcss .animeinnerbox {
    background: url(../img/imagechange.jpg);
    background-size: cover;
    width: 100%;
    position: relative;
    transition: 1s;
    transition-timing-function: ease-in-out;
    left: 0;
    margin: 0px;
    overflow: hidden;
}

.animenumbcss {
    background: #0000001f;
    backdrop-filter: blur(40px);
    padding: 20px;
    padding-top: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
    /* top: 185px; */
    bottom: -22em;
    z-index: 21;
}

.imagechange {
    border-left: 1px solid #fff;
    padding: 120px 20px 0px 20px;
}

.imagechange.imageh4 {
    border-right: 0px solid #fff;
}

.imagechange.imageh1 {
    border-left: 0px solid #fff;
}

.imageh1:hover .animenumbcss,
.imageh2:hover .animenumbcss,
.imageh3:hover .animenumbcss,
.imageh4:hover .animenumbcss {
    /* top: 0px; */
    bottom: 0;
    background: #ffffff47;
    backdrop-filter: blur(15px);
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.opacity {
    background-image: url(../img/project1.png) !important;
    background-size: cover;
    width: 100%;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.opacity2 {
    background-image: url(../img/imagechange-44.jpg) !important;
    background-size: cover;
    width: 100%;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.opacity3 {
    background-image: url(../img/imagechange-33.jpg) !important;
    background-size: cover;
    width: 100%;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.opacity4 {
    background-image: url(../img/imagechange-22.jpg) !important;
    background-size: cover;
    width: 100%;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.animenumbcss p.card-text {
    color: #fff;
    font-weight: 300;
    line-height: 30px;
    height: 300px;
}
.card-text1{color:#fff;}
.animenumbcss h2.card-title {
    font-size: 23px;
    line-height: 33px;
    font-weight: 500;
    color: #fff;
    height: 125px;
    position: relative;
}

.animenumbboxcss .card.animenumbcss:hover h2.card-title i {
    bottom: auto;
    top: 7px;
    right: -15px;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.animenumbcss h2.card-title i {
    position: absolute;
    right: -15px;
    bottom: 25px;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

.purvavideobox {
    position: relative;
}

.fullimage {
    width: 100%
}

.playbtn {
    width: 120px;
    position: absolute;
    left: 47%;
    top: 38%;
}

.leadershipsec {
    background-image: url(../img/leadershipsec.png) !important;
    background-size: cover;
    width: 100%;
    padding-bottom: 180px;
}

.leadershipsec .head-sec p {
    text-align: left;
    font-family: "Gordita";
    display: inline-block;
}

.latestnewitem p.textinfo {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 17px;
}

.latestnewitem h2 {
    font-size: 20px;
    line-height: 33px;
    font-weight: 500;
}

.latestnewitem p.newsdates {
    color: #19407D;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 16px;
    letter-spacing: 1px;
}

.latestnewitem .custombtn a {
    color: #19407D;
    border: 1px solid #19407D;
    padding: 5px 14px;
}

.latestnewitem {
    border-bottom: 1px solid #bbb;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.align-item-center {
    align-items: center;
}

.booksitevisitsecform {
    width: 465px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: -65px;
    right: 8em;
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 20px #c9c9c9;
}
.booksitevisitsecfor {
    width: 600px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: -65px;
    right: 30em;
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 20px #c9c9c9;
}

.booksitevisitsecform h2 {
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-family: "Gordita";
    color: #333;
}
.booksitevisitsecfor h2 {
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-family: "Gordita";
    color: #333;
}

.booksitevisitsecform .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0px;
}
.booksitevisitsecfor .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0px;
}

.booksitevisitsecform button.btn.btn-submitcss {
    border: 1px solid #c5c5c5;
    font-weight: 500;
    margin-top: 25px;
}
.booksitevisitsecfor button.btn.btn-submitcss {
    border: 1px solid #c5c5c5;
    font-weight: 500;
    margin-top: 25px;
}

.booksitevisitsecform .form-control {
    font-size: 17px;
    padding: 10px 17px;
    margin-bottom: 20px;
}
.booksitevisitsecfor .form-control {
    font-size: 17px;
    padding: 10px 17px;
    margin-bottom: 20px;
}


.contactsec {
    position: relative;
    z-index: 10;
}

.contactsec .head-sec h2 {
    position: absolute;
    bottom: 2em;
    left: 2em;
    color: #fff;
    text-shadow: 1px 4px 7px #000;
    /* background: #00000024; */
    padding: 10px 11px;
    /* box-shadow: 0px 0px 5px #a3a3a3; */
    z-index: 1;
}
.butt{
  background:#1A407D;
  border: none;
  color: white;
   border: 1px solid #333;
    padding: 10px 30px;
}

.contactmap:before {
    /*    content: '';*/
    /*    position: absolute;*/
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

footer {
    
    background:#fffff;
    padding-top:10px !important;
    margin-top: -6px;
    padding-bottom: 5px !important;
}
.footerheading{
    
    color:#597A73;
    
    
}

.footerlinks ul li a {
    font-size: 17px;
    color: #0e0e0e;
}

.footerlinks ul li {
    margin-bottom: 13px;
}

.footerlinks ul {
    list-style: none;
    padding-left: 5px;
}

.footerlinks h2,
.sociallinks h2 {
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 25px;
}

.footerlogo img {
    width: 60%;
    height:70%;
    position: relative;
    left: -3em;
    top: 3em;
}

.sociallinks a {
    color: #0e0e0e;
    padding: 10px 5px;
}

.sociallinks a i {
    font-size: 24px;
}

.copyrights a {
    color: #000;
}

.sociallinks h2 {
    margin-bottom: 25px;
}

.footerlogo {
    text-align: center;
}

.footer hr {
    margin-top: 3em;
    margin-bottom: 2em;
}

/*about us css start*/
.bannersec.otherbannersec .carousel-caption {
    width: 75%;
}

.bannersec.otherbannersec .custombtn a {
    color: #222;
    border: 1px solid #E7D9B0;
    padding: 10px 30px;
    font-size: 20px;
    letter-spacing: 0.5px;
    border-radius: 35px;
    background: #E7D9B0;
}

.aboutcounter {
    position: absolute;
    bottom: 4em;
    left: 3%;
    width: 90%;
}

.aboutcounter .card.counteritem p {
    font-size: 16px;
    margin-top: 10px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    font-family: "Gordita";
    letter-spacing: 3px;
}

.aboutcounter .card.counteritem {
    text-align: center;
}

.borderleftcss {
    border-left: 1px solid #fff;
}

.borderrightcss {
    border-right: 1px solid #fff;
}

.aboutcounter .col-md-4 {
    width: 28%;
}

.aboutcounter .col-md-2 {
    width: 22%;
}

.aboutussec,
.aboutleadershipsec,
.tivoli-hills-sec {
    background:rgb(231, 217, 176); 
    background: radial-gradient(circle, rgba(231, 217, 176, 1) 0%, rgba(231, 217, 176, 1) 24%,rgba(231, 217, 176, 1) 59%, rgba(231, 217, 176, 1) 100%);
}

.districtsthsec {
    background: #E7D9B0;
}

.about-leftside {
    padding-right: 100px;
}

.about-leftside p {
    color: #001F1F;
}

.about-leftside .customp {
    letter-spacing: 2px;
}

.aboutussec1 {
    background-image: url(../img/about1sec.jpg);
    background-repeat: no-repeat;
    background-position: 50% -20%;
    padding: 0px 0px;
    padding-top: 120px;
}

.aboutussec1 h4 {
    line-height: 38px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #001F1F;
    font-size: 17px;
    padding-top: 46px;
    font-family: "Gordita";
    font-weight: 400;
}

.aboutussec1 h2 {
    padding-right: 2.5em;
    line-height: 65px;
    color: #001F1F;
    font-size: 45px;
}

.setspartitem h4:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    background: #001F1F;
    left: 0;
    top: 10px;
}

.setspartitem h4 {
    color: #001F1F;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 3px;
    padding-left: 35px;
    position: relative;
    font-family: "Gordita";
}

.setspartitem p {
    color: #001F1F;
    font-family: "Gordita";
    font-size: 16px;
    width: 75%;
}

.setspartitem:hover {
    background: #e7d9b08a;
    transition: 0.4s ease-in-out;
}

.setspartitem {
    padding: 45px 0px 0px 0px;
    transition: 0.4s ease-in-out;
}

.setspartitem .container {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
}

.setspartitem .container.no-border {
    border-bottom: 0px solid #ebebeb;
}

.aboutleadership {
    padding: 0em 2em;
}

.aboutleadership h2 {
    font-size: 50px;
    margin-bottom: 0px;
}

.aboutleadership h4 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.aboutleadership p,
.aboutleadership .custombtn {
    padding: 0em 2em;
}

.aboutleadershipsec {
    padding-bottom: 110px;
}

/*about us css end*/
.text-left {
    text-align: left;
}
.contacttext {
    text-align: center;
   margin-left:250px;
    font-size:10px;
    
    
}

.bannerbordercss2 {
    padding-top: 10px;
}

.bannerbordercss1 h4,
.bannerbordercss2 h4 {
    font-size: 16px;
    margin-bottom: 0px;
    line-height: 27px;
    letter-spacing: 2.5px;
    font-family: "Gordita";
    font-weight: 300;
}

.bannerbordercss1,
.bannerbordercss2 {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding-left: 10px;
    padding-bottom: 10px;
}

.bannerbordercss1 img {
    width: 100%;
    margin-bottom: 10px;
}

.bannersec.tivolihillsbanner .carousel-caption {
    bottom: 13%;
}

.grouplistsec ul li {
    width: 20%;
    border-right: 1px solid #d3d3d3;
    text-align: center;
    transition: 0.3s ease-in-out;
}

.grouplistsec ul li a {
    padding: 20px 20px;
    text-align: center;
    font-size: 17px;
    letter-spacing: 0.8px;
    line-height: 70px;
    color: #333;
    font-family: "Gordita";
    transition: 0.3s ease-in-out;
}

.grouplistsec ul {
    list-style: none;
    padding-left: 0px;
    display: flex;
    margin-bottom: 0px;
    justify-content: center;
    align-items: center;
}

.grouplistsec ul li:hover {
    background: #88856A;
    color: #fff;
    transition: 0.3s ease-in-out;
}

.grouplistsec ul li:hover a {
    color: #fff;
    transition: 0.3s ease-in-out;
}

.abouttivolisec {
    background-image: url(../img/abouttivoli.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.tivoli-hills-overview h4:before {
    content: '';
    position: absolute;
    width: 125px;
    height: 2px;
    background: #fff;
    bottom: -5px;
}

.tivoli-hills-overview h4 {
    position: relative;
    letter-spacing: 2px;
    font-size: 12px;
    font-family: "Gordita";
    font-weight: 400;
    color: #fff;
}

.pinnacle-art-overview {
    background-image: url(../img/pinnacle-art-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 552px;
    padding: 85px 100px;
}

.pinnacle-art-overview h4,
.districtsthsec-overview h4 {
    color: #001F1F;
    font-weight: 700;
    font-size: 58px;
}

.plotsizeesec h4 {
    font-weight: 400;
    font-family: "Gordita";
    color: #001F1F;
    font-size: 20px;
    letter-spacing: 0.8px;
    margin-bottom: 0px;
}

.plotsizeesec img {
    margin-bottom: 20px;
    width: 30%;
}

.plotsizeesec .col-md-2 {
    width: 20%;
    text-align: center;
    border-left: 1px solid #e5e5e5;
}

.plotsizeesec .col-md-2.no-border {
    border-left: 0px solid #e5e5e5;
}

.plotsizeesec p {
    font-family: "Gordita";
    font-size: 16px;
}

.tivoli-hills-sec .districtsthsec-overview {
    padding: 0px 140px 0px 100px;
}

.citylifeitems img {
    width: 80px;
}

.citylifeitems p {
    margin-bottom: 0px;
}

.citylifeitems {
    text-align: left;
    margin-bottom: 0px;
    border-left: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 30px 30px;
}

.citylifeitems h4 {
    color: #000000;
    font-size: 17px;
    font-weight: 600;
    font-family: "Gordita";
    margin-bottom: 8px;
    margin-top: 10px;
}

.citylifesec .row {
    /*    align-items: center;*/
    justify-content: center;
}

.citylifeitems.no-border-bottom {
    border-bottom: 0px;
}

.citylifeitems.no-border-left {
    border-left: 0px;
}

.experiencelocsec {
    background: rgb(255, 255, 255);
    background: linear-gradient(172deg, rgba(255, 255, 255, 1) 13%, rgba(244, 236, 224, 1) 100%);
}

.experiencesec {
    background-image: url(../img/experiencesec.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding: 5em 0em 20em 0em;
}
.about2{
    padding-top:20px;
    
    
    color:#fff;}

.southbay-aboutsec {
    background-image: url(../img/nakshatrainnerpage.png);
    background-repeat: no-repeat;
    background-position: cover;
    padding: 150px;
   
}
.golden2{background-image: url(../img/slvnakshatra.png);
    background-repeat: no-repeat;
    background-position:cover;
  Padding-top:150px;
  padding-bottom:200px;
  Padding-left:300px;
 
   
}
.southbay-aboutsec1 {
    background-image: url(../img/Maskabout.png);
    background-repeat: no-repeat;
    background-position: right;
  Padding:130px;
   
}
.tivoli-hills-overview p {
    
    padding-right: 100px;
}

.tivoli-hills-overview.southbaytitle h4:before {
    content: '';
    float:left;
    position: absolute;
  align-items: right;
    width: 89%;
    height: 2px;
    background: #a9a9a9;
    bottom: -12px;
}

.tivoli-hills-sec .custombtn a i {
    margin-left: 10px;
}

.tivoli-hills-sec .custombtn a {
    background: #fff;
    border: 1px solid #fff;
}

.staytunedtxt {
    position: relative;
    top: 45px;
    font-family: "Gordita";
}

.southbayamenities {
    padding-bottom: 180px;
    background-image: url(../img/southbay-amenites.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.southbayamenities h4 {
    line-height: 38px;
    color: #000000;
    font-weight: 600;
}

.southbaytataimg {
    position: relative;
}

.southbaytataimg img {
    position: relative;
    bottom: -17.2em;
}

.hibiscusvideosec {
    position: relative;
    padding: 0px;
    height: 83vh;
    margin-top: 18em;
}

.hibiscusvideoimg {
    position: relative;
    top: -15em;
}

.treehaevenhightlightsec p {
    padding: 0px 30px;
    margin-bottom: 70px;
}

.custombutton a span {
    background: #CECBAE;
    padding: 10px 20px;
    border-radius: 40px;
    margin-left: 25px;
}

.custombutton {
    margin-top: 35px;
}

.custombutton a {
    background: #fff;
    padding: 15px 20px;
    border-radius: 35px;
    color: #001F1F;
    padding-right: 5px;
    font-weight: 700;
}

ul.menu-list.list-unstyled {
    position: relative;
}

.project-menu:hover > .ourprojectmenu {
    display: block !important;
    position: absolute;
    left: 384px;
    top: -2em;
    width: calc(100vw - 384px);
    background: #fff;
    transition: 0.4s all ease-in-out;
}

.ourprojectmenu {
    position: relative;
    z-index: 9999;
    display: none;
    right: 0;
    width: 0vw;
    background: #fff;
    height: 100vh;
    padding: 30px;
    overflow-y: scroll;
    transition: 0.4s all ease-in-out;
}

.ourprojectmenu a.ourprojectmenuitems h4 {
    font-weight: 600;
    font-size: 18px;
}

.ourprojectmenu a.ourprojectmenuitems img {
    margin-bottom: 12px;
}

.ourprojectmenu a.ourprojectmenuitems {
    border-bottom: 0px;
    padding: 0px 0px 20px 0px;
}

.ourprojectmenu li.project-menu i {
    position: relative;
    top: 0;
    left: 10px;
    font-size: 20px;
}

.ourprojectmenu li.project-menu {
    position: relative;
}

.projectmenuhead {
    text-align: left !important;
    color: #19407d;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 10px;
    margin-bottom: 20px;
    background: #E8E8E8 !important;
    font-family: "Gordita";
    letter-spacing: 1px;
}

.nb-form .form-control {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 15px;
}

.nb-form {
    position: fixed;
    z-index: 9999;
    width: 340px;
    background: #FFF;
    right: 20px;
    bottom: -16.1em;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 6px 6px 0 0;
    box-shadow: 0px 0px 14px #a3a3a3;
}

/*

.nb-form:focus {
    bottom: 0px;
}
*/
.nb-form:hover {
    bottom: 0px;
}

.sideform {
    padding: 15px 15px;
    padding-bottom: 21px;
}

.sideform .btn-submitcss {
    color: #ffffff;
    background: #0A0909;
    border: 1px solid #cbcbcb;
    padding: 10px 34px;
    width: 100%;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    transition: 0.2s all ease-in-out;
    letter-spacing: 0.5px;
}

.nb-form .user-icon {
    position: absolute;
    top: -49px;
    right: 12px;
    display: block;
    width: 58px;
    margin: 20px auto 15px;
    border-radius: 100%;
}

.nb-form .title {
    background: #0A0909;
    font-size: 15px !important;
    line-height: 27px;
    padding: 11px 18px !important;
    color: #fff !important;
    border-radius: 4px 4px 0 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.nb-form ::-webkit-input-placeholder {
    color: #0A0909;
}

.nb-form ::-moz-placeholder {
    color: #0A0909;
}

.nb-form :-ms-input-placeholder {
    color: #0A0909;
}

.nb-form :-moz-placeholder {
    color: #0A0909;
}

.pb-100 {
    padding-bottom: 100px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

@media screen and (max-width: 676px) {
    .nb-form:hover .user-icon {
        display: none;
    }

    .nb-form .message {
        display: none;
    }

    .nb-form form {
        padding-top: 15px;
    }

    .nb-form {
        right: 50%;
        bottom: -320px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 768px) {
    .slick-arrow {
        width: 1rem;
        height: 1rem;
    }

    .celeb-section,
    .eleve-bg-1,
    .eleve-bg-2 {
        background: transparent;
    }
}


@media(max-width:992px) {
    .ic-img {
        display: none;
    }

    .sidenav {
        width: 68%;
    }
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

.col-md-4.footerlogo.mobile,
.bannersmalltxtmobile {
    display: none;
}

@media screen and (max-width: 992px) {
    
    .aboutbtm .row .col-md-3 {
        width: 100%;
        text-align: center;
        color:#000000;
    }
    
    .aboutbtm .row {
        width: auto;
        margin-top: 1em;
    }

.aboutsec {
    height:1400px;
    background-image: url(../img/Aboutsection2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
    .col-md-4.footerlogo.mobile {
        display: block;
        text-align: left;
        margin-bottom: 40px;
    }

    .col-md-4.footerlogo.desktop,
    .bannersmalltxtdesktop {
        display: none;
    }

    .bannersmalltxtmobile {
        display: block;
        width: 100%;
        margin: 0px;
    }

    .navbar-nav .dropdown-submenu .dropdown-menu {
        margin-left: 30px;
    }

    .navbar.sticky .container {
        /*        padding: 0px 25px 0px 15px;*/
    }

    p {
        font-size: 16px;
        line-height: 27px;
    }

    br {
        display: none;
    }

    .bannertextleft h4,
    .bannertextright h4 {
        font-size: 18px;
        top: 0;
        padding: 0px 10px;
    }

    .bannertextright a {
        top: 0;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .navbar .container {
        justify-content: space-between !important;
    }

    nav.navbar.navbar-expand-lg {
        padding: 15px 0px;
    }

    div#mySidenav {
        display: none;
    }

    .navbar-toggler:focus {
        box-shadow: 0 0 0 0rem;
    }

    .nav-item {
        width: 100%;
    }

    .navbar-collapse {
        padding-top: 30px;
    }

    .nav-item a {
        padding: 10px 0px !important;
    }

    .searchitem .input-group-text {
        left: 0;
    }

    .searchitem .input-group {
        margin-bottom: 10px;
    }

    .searchitem .input-group-text,
    .searchitem .form-control {
        border-radius: 0;
    }

    nav.navbar.navbar-expand-lg {
        box-shadow: 0px 0px 8px #919191;
    }

    .dropdown-menu {
        border: 0px solid rgba(0, 0, 0, .15);
    }

    .bannertextleft,
    .bannertextright {
        height: auto;
    }

    .bannersec .carousel-indicators {
        margin: 0px 0% !important;
        left: 0;
        display: none;
    }

    .bannersec .carousel-caption {
        right: 0%;
        bottom: 60px;
        left: 14%;
        width: 80%;
        text-align: center;
    }

    .bannersec .carousel-caption h2 {
        font-size: 28px;
        line-height: 40px;
    }

    .bannersec .carousel-control-next-icon,
    .bannersec .carousel-control-prev-icon {
        height: 1em;
        width: 1em;
    }

    .bannersec .carousel-control-next-icon i,
    .bannersec .carousel-control-prev-icon i {
        top: -16px;
        left: -5px;
    }

    .container-fluid.p-0 {
        padding: 0px 15px !important;
    }

    .bannersec {
        margin-top: 150px;
    }

    .head-sec h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .secpadding {
        padding: 50px 0px;
    }

    .head-sec p {
        font-size: 15px;
    }

    .head-sec p:before {
        width: 85px;
    }

    .aboutbtm {
        margin-top: 0em;
        margin-bottom:60em;
    }

    .aboutbtm p {
        color: #1a1a1a;
    }

    .aboutsec {
        background-position: bottom;
    }

    .card.counteritem {
        margin-bottom: 50px;
        text-align: center;
         color:#000000;
    }

    .aboutbtm .row .col-md-3 {
        padding:100px;
        width: 50%;
        text-align: center;
        color:#000000;
    }

    .aboutbtm .counteritem .row .col-md-3 {
        width: 100%;
        text-align: center;
         color:#000000;
    }

    .aboutbtm .row .col-md-3 img {
        text-align: center;
        width: 60px;
         color:#000000;
    }

    .aboutbtm .row {
        width: auto;
        margin-top: 15em;
    }

    .aboutbtm .counteritem .row {
        margin-top: 0px;
    }

    .card.counteritem .card-body {
        padding: 10px 0px 0px 0px;
    }

    .card.counteritem p {
        color: #fff;
    }
.carousel-caption {
    margin:1000px;
}
    section#ourprojects p.text-center {
        padding: 0px 10px;
        
    }

    .projectsliders .carousel-indicators [data-bs-target] {
        padding: 20px 18px 20px 18px;
        font-size: 15px !important;
        border-bottom: 1px solid #88856a;
    }

    .projectsliders .carousel-control-prev {
        right: 35px;
        width: 7%;
    }

    .projectsliders .carousel-control-prev span,
    .projectsliders .carousel-control-next span {
        display: none;
    }

    .projectsliders {
        margin-top: 0px;
    }

    .imagechange {
        padding: 10px 20px 0px 20px;
    }

    .animenumbcss p.card-text,
    .animenumbcss h2.card-title {
        height: auto;
    }

    .animenumbcss h2.card-title i {
        position: relative;
        right: 0;
        font-size: 20px;
        margin-left: 5px;
        bottom: 0;
    }

    .animenumbcss {
        bottom: 0;
    }

    .animenumbboxcss .animeinnerbox {
        padding-bottom: 30px;
        padding-top: 20px;
    }

    .animenumbboxcss .card.animenumbcss {
        padding-bottom: 0px;
        backdrop-filter: blur(60px);
    }

    .animenumbboxcss .card.animenumbcss .card-body {
        padding: 1rem 0rem;
    }

    .animenumbboxcss .card.animenumbcss:hover h2.card-title i {
        right: 0;
    }

    .animenumbcss h2.card-title {
        font-size: 25px;
    }

    section.secpadding.leadershipsec .col-md-5.offset-md-1 {
        margin-top: 50px;
    }

    .booksitevisitsecform {
        width: 100%;
        top: 0;
        right: 0;
        position: relative;
        margin-bottom: 50px;
    }

    .contactsec .head-sec h2 {
        position: relative;
        bottom: 0;
        left: 0;
        padding-top: 50px !important;
        color: #fff;
        font-size: 48px;
    }

    .footerlogo img {
        left: 0;
        top: 0;
        width: 100px;/*change*/
    }

    footer hr {
        margin-top: 2em;
        margin-bottom: 2em;
    }

    section.secpadding.excellencesec {
        padding-bottom: 20px;
    }

    .footerlinks h2,
    .sociallinks h2 {
        margin-bottom: 15px;
        font-size: 25px;
        border-top: 0px solid #707070;
        padding-top: 0;
    }

    .footerlinks {
        margin-bottom: 30px;
    }

    footer {
        padding-top: 50px !important;
    }

    .footerlinks ul {
        list-style: circle;
        padding-left: 27px;
    }

    .card.counteritem h5 {
        font-size: 40px;
    }

    .aboutussec1 h2 {
        padding-right: 0;
        line-height: 45px;
        font-size: 28px;
    }

    .aboutussec1 {
        padding-top: 70px;
        background-position: 60% -10%;
    }

    .about-leftside {
        padding-right: 0px;
    }

    .about-leftside p.mt-50 {
        margin-top: 0px;
        line-height: 30px;
        color:white;
    }

    .about-leftside img {
        width: 60%;
    }

    .bannersec.otherbannersec .aboutcounter {
        display: none;
    }

    .custombtn.mt-50 {
        margin-top: 20px;
    }

    .bannersec.otherbannersec .custombtn a {
        padding: 7px 15px;
        font-size: 16px;
    }

    .bannersec.otherbannersec .carousel-caption {
        width: 100%;
        left: 0;
        bottom: 0;
        padding: 0px 10px;
        padding-bottom: 10px;
    }

    .bannerbordercss {
        margin-top: 35px;
    }

    .bannersec.otherbannersec .carousel-caption h2 {
        font-size: 30px;
        margin-bottom: 25px;
    }

    .bannerbordercss1 img {
        width: 100%;
        height: auto !important;
    }

    .bannersec img {
        height: 85vh;
        object-fit: cover;
    }

    .aboutussec1 h4 {
        padding-top: 30px;
    }

    .setspartitem p {
        font-size: 16px;
        line-height: 30px;
        width: 100%;
    }

    .setspartitem {
        padding: 0px 0px 0px 0px;
    }

    .setspartitem .container {
        padding: 0px;
        margin-bottom: 25px;
    }

    .setspartitem h4 {
        letter-spacing: 2px;
        padding-left: 28px;
        font-size: 18px;
        font-weight: 500;
        line-height: 36px;
    }

    .setspartitem h4:before {
        width: 15px;
        top: 15px;
    }

    .aboutsec1 .head-sec h2,
    .aboutleadershipsec .head-sec h2,
    .abouttivolisec .head-sec h2 {
        font-size: 40px;
        line-height: 55px;
    }

    .aboutleadershipsec .row.align-items-center.mt-100 {
        margin-top: 50px !important;
    }

    .aboutleadership h2 {
        font-size: 38px;
        margin-bottom: 10px;
        margin-top: 15px;
    }

    .aboutleadership h4 {
        font-size: 18px;
        line-height: 28px;
    }

    .aboutleadership p,
    .aboutleadership .custombtn {
        padding: 0em 0em;
    }

    .row.flexdirectioncss {
        flex-direction: column-reverse;
    }

    .aboutleadership {
        padding: 0em 1em;
    }

    .grouplistsec ul li {
        width: 49%;
        border: 1px solid #d3d3d3;
        display: inline-block;
        
    }

    .grouplistsec ul {
        display: inline-block;
    }

    .tivoli-hills-overview p {
        padding-right: 0px;
        color:white;
    }

    .abouttivolisec .row.align-items-center.mt-50 {
        margin-top: 0px;
    }

    section.grouplistsec {
        padding-top: 40px;
    }

    .grouplistsec ul li a {
        padding: 20px 10px;
        font-size: 16px;
    }

    .experiencesec img.mt-50 {
        width: 250px;
    }

    .plotsizeesec .col-md-2 {
        width: 100%;
    }

    .tivoli-hills-sec .districtsthsec-overview {
        padding: 0px 10px 50px 10px;
    }

    .pinnacle-art-overview h4,
    .districtsthsec-overview h4 {
        font-size: 40px;
        line-height: 50px;
    }

    .pinnacle-art-overview {
        height: auto;
        padding: 50px 20px;
    }

    .row.flexdirectioncss.mt-50 {
        margin-top: 0;
    }

    .aboutussec1 .col-md-6.mt-100 {
        margin-top: 0;
    }

    .tivoli-hills-sec .row.align-items-center {
        width: 100%;
        margin: 0;
        padding-top: 15px;
    }

    .tivoli-hills-sec .districtsthsec-overview {
        padding: 20px 10px 50px 10px;
    }

    #amenities img.mt-50 {
        margin-top: 10px;
    }
}
